"IDS_ABORT" = "Megszakítás";
"IDS_ACCEPT" = "Elfogadás";
"IDS_ACCESS_CHANGE_SIDES" = "Saját képernyő megtekintése a felek felcserélése segítségével";
"IDS_ACCESS_CONFIRMALL" = "Megerősítés után";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "A távoli TeamViewer vezérlése";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "A helyi TeamViewer vezérlése";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Ezen a párbeszédpanelen szerkesztheti az egyes műveletekhez tartozó hozzáférési jogokat.";
"IDS_ACCESS_CONTROL_TITLE" = "Hozzáférés-vezérlés részletei";
"IDS_ACCESS_DENYALL" = "Elutasítva";
"IDS_ACCESS_DESCRIPTION" = "A távoli számítógép biztonsági beállításai a TeamViewer szolgáltatásai közül néhányat letiltottak. Az alábbi hozzáférési jogokkal rendelkezik:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Előre meghatározott beállítások minden megerősítéséhez";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Előre meghatározott beállítások a teljes hozzáférés engedélyezéséhez";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Előre megadott beállítások a megtekintéshez és megjelenítéshez";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Minden munkamenet elindításakor";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "A távoli billentyűzet és egér blokkolása";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "A helyi billentyűzet és egér blokkolása";
"IDS_ACCESS_EXECUTESCRIPTS" = "Szkriptek futtatása";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Fájlátvitel a fájldoboz segítségével";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Fájlátvitel a fájldoboz segítségével";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Fájlok átvitele";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Fájlok átvitele";
"IDS_ACCESS_FULLACCESS" = "Engedélyezve";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Ennek a számítógépnek a vezérlése";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Távoli számítógépek vezérlése";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Megbeszélések tartása";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Csatlakozás megbeszélésekhez";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Fájlok fogadása a fájldobozból";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Megbeszélések rögzítése";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Fájlok megosztása";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "A TeamViewer Printing funkció használata";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "A TeamViewer Printing funkció használata";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Távoli számítógépek vezérlése";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Ennek a számítógépnek a vezérlése";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Csatlakozás távoli képernyőkhöz és azok megtekintése";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Csatlakozás és a saját képernyő megtekintése";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Havonta";
"IDS_ADV_NEVER" = "Soha";
"IDS_ADV_WEEKLY" = "Hetente";
"IDS_ALLOWED_TO_DRAW" = "Rajzolás engedélyezése";
"IDS_ALLOWED_TO_POINT" = "Mutatóhasználat engedélyezése";
"IDS_ALLOW_FILE_TRANSFER" = "Fájlátvitel engedélyezése";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Más résztvevők megtekintése";
"IDS_APPLY" = "Alkalmazás";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Igen";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Nem";
"IDS_AUTOUPDATE_MODE_LABEL" = "Új verziók automatikus telepítése";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Csatlakozás";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Fájlátvitel megszakítása";
"IDS_BUTTON_ACTIVATE" = "Aktiválás";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Bezárás és eltávolítás";
"IDS_BUTTON_END_MEETING" = "Megbeszélés befejezése";
"IDS_BUTTON_END_REMOTECONTROL" = "Munkamenet befejezése";
"IDS_BUTTON_INVITE" = "Meghívó";
"IDS_BUTTON_LEAVE_MEETING" = "Kilépés a megbeszélésből";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Munkamenet elhagyása";
"IDS_BUTTON_OPEN_SETTINGS" = "Beállítások megnyitása";
"IDS_BUTTON_RECONNECT" = "Újracsatlakozás";
"IDS_BUTTON_REVOKE" = "Visszavonás";
"IDS_BUTTON_SWITCH" = "Váltás";
"IDS_BUTTON_USE_NEW" = "Új használata";
"IDS_BUTTON_USE_OLD" = "Régi használata";
"IDS_CANCEL" = "Mégse";
"IDS_CLEAR_HISTORY" = "Előzmények törlése";
"IDS_CLOSE" = "Bezárás";
"IDS_CLOSE_ALL" = "Minden csatlakozás bezárása";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Egyedi konferenciaadatok használata az audiobeállításhoz";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Konferencia mód";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefonszám";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "VoIP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "A TeamViewer konferenciaadatok használata az audiobeállításhoz";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Telefonadatok";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konferenciahívás konfigurálása";
"IDS_CONTINUE" = "Folytatás";
"IDS_COPY_TO_CLIPBOARD" = "Másolás a vágólapra";
"IDS_CUSTOM_QUALITY" = "Egyedi beállítások";
"IDS_CUSTOM_QUALITY_COLOR" = "Színek:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Alacsony";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "High color";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "True color";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Az alkalmazás kompatibilitásának növelése (csökkenti a teljesítményt)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptív";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Teljes képernyő";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Ez növelheti a sávszélesség-használatot";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Gyors videóstreamelés:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Ki";
"IDS_CUSTOM_QUALITY_LABEL" = "Minőség:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Maximális minőség";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Maximális sebesség";
"IDS_DECLINE" = "Elutasítás";
"IDS_DEFINE_PASSWORD" = "Jelszó megadása";
"IDS_DELETE" = "Törlés";
"IDS_DENY" = "Elutasítás";
"IDS_DISABLE" = "Letiltás";
"IDS_EXIT" = "Kilépés";
"IDS_FEEDBACK" = "Visszajelzés";
"IDS_FT_ALLOW" = "Engedélyezés";
"IDS_FT_ALLOWALL" = "Minden engedélyezése";
"IDS_FT_BUTTON_OVERWRITE" = "Felülírás";
"IDS_FT_BUTTON_OVERWRITEALL" = "Minden felülírása";
"IDS_FT_BUTTON_RESUME" = "Folytatás";
"IDS_FT_BUTTON_RETRY" = "Újra";
"IDS_FT_BUTTON_SKIP" = "Kihagyás";
"IDS_INSTALL" = "Telepítés";
"IDS_INSTALL_FULL" = "A teljes verzió telepítése";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Minden tevékenység";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimális tevékenység";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Üzenet szövege";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Résztvevők meghívása";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Engedélyezés";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Beszélgetés engedélyezése minden résztvevőnek";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Fájlmegosztás engedélyezése minden résztvevőnek";
"IDS_ITERACTION_TYPE_MANUALLY" = "Manuális engedélyezés";
"IDS_JOIN" = "Csatlakozás";
"IDS_LEARN_MORE" = "További információ";
"IDS_LOGFILE_GENERATOR_ERROR" = "Hiba történt a naplófájlok összegyűjtése közben. Forduljon a TeamViewer ügyfélszolgálathoz.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "A(z) %1% befejezte a naplófájlok összegyűjtését.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "A(z) %1% a naplófájlok összegyűjtését végzi. Kis türelmet...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Naplófájlok összegyűjtése";
"IDS_LOGOFF" = "Kijelentkezés";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "A naplófájlok megtekintéséhez jelentkezzen be rendszergazdai felhasználóként ezen a Macen.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "A naplófájlok megnyitásához rendszergazdai fiók szükséges.";
"IDS_MEETING_ACCESS_ALLOW" = "Engedélyezve";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Egyedi beállítások";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Teljes hozzáférés";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Megtekintés és megjelenítés";
"IDS_MEETING_ACCESS_DENY" = "Elutasítva";
"IDS_MOVE_LICENSE" = "Licenc átvitele";
"IDS_NO_MAILING_PROGRAM" = "Nem található az alapértelmezett levelezőprogram. \r\nKérjük, állítsa be levelezőprogramját. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Elfogadható";
"IDS_PASSWORD_STRONG" = "Erős";
"IDS_PASSWORD_WEAK" = "Túl gyenge";
"IDS_PROXY_SETTINGS" = "Proxybeállítások";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Újraindítás";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Eltávolítás";
"IDS_REPLY" = "Válasz";
"IDS_RESET" = "Visszaállítás";
"IDS_REVERT" = "Visszaállítás";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Frissítések keresése";
"IDS_SAVE" = "Mentés";
"IDS_SAVE_AS" = "Mentés másként";
"IDS_SENDAUDIO_ALLOWED" = "Hangok engedélyezése";
"IDS_SENDCHAT_ALLOWED" = "Üzenetváltás engedélyezése";
"IDS_SENDVIDEO_ALLOWED" = "Videó engedélyezése";
"IDS_SEND_EMAIL" = "Megnyitás e-mailként";
"IDS_SEND_SMS_INVITE" = "SMS küldése";
"IDS_SHOW_INFO" = "Információ megjelenítése";
"IDS_SHOW_SCREEN" = "Képernyő megjelenítése";
"IDS_SKIP_PASSWORD" = "Jelszó kihagyása";
"IDS_START_SESSION" = "Munkamenet indítása";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Frissítés";
"IDS_UPDATE_INTERVAL_LABEL" = "Új verzió keresése";
"IDS_UPGRADE_LICENSE" = "Upgrade";
